visualtest/launch_harness.sh
changeset 7924 fcb86d323770
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/visualtest/launch_harness.sh	Sun Nov 10 00:32:23 2013 -0500
@@ -0,0 +1,6 @@
+#!/bin/bash
+./testharness.exe --config testsprite2_crashtest.config > testrun.log 2>&1
+if [ "$?" != "0" ]; then
+  echo TEST RUN FAILED (see testrun.log)
+  # report error code to CI
+fi
\ No newline at end of file